## sys_tssi_64_infinix-user 12 SP1A.210812.016 220320 release-keys
- Manufacturer: infinix mobility limited
- Platform: mt6768
- Codename: Infinix-X663C
- Brand: Infinix
- Flavor: sys_tssi_64_infinix-user
- Release Version: 12
- Kernel Version: 4.19.191
- Id: SP1A.210812.016
- Incremental: 230113V382
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Infinix/X663C-AS/Infinix-X663C:12/SP1A.210812.016/230113V282:user/release-keys
- OTA version: 
- Branch: sys_tssi_64_infinix-user-12-SP1A.210812.016-220320-release-keys
- Repo: infinix/Infinix-X663C
